Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 06:53:57 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi  im louie                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi  im louie Bot:  Hi hi  im louie, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169666070 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=CRDSAL0581821822     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0534185560            10:47 AM, 29th Sep                     hi  im louie                    0534185460           10:47 AM, 29th Sep                     hi  im louie                    This is my number           10:47 AM, 29th Sep                   Reenad                   Hi louie, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:47 AM, 29th Sep                     hi  im louie                    Hi.. Im wanted to follow up my order until I did not receive it           10:48 AM, 29th Sep                     hi  im louie                    Any update on that.. coz it is end of the week already. I send several time my location to courier.. still did not come.           10:49 AM, 29th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:49 AM, 29th Sep                     hi  im louie                    Ok           10:50 AM, 29th Sep                   Reenad                   Please confirm is the mobile number (+966534185460) correct?           10:51 AM, 29th Sep                     hi  im louie                    Yes           10:52 AM, 29th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:52 AM, 29th Sep                   Reenad                   Is there anything else i can assist you with?           10:52 AM, 29th Sep                     hi  im louie                    Nothing. Thank you           10:52 AM, 29th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4935946